.version.index /* version checker */
{
	color: #00001E;
	background-color: #0EC4DB;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1224px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 18px;
}

#pu6037
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -97px;
}

#u6037
{
	z-index: 2;
	width: 768px;
	margin-right: -10000px;
}

#u6041
{
	z-index: 4;
	width: 723px;
	margin-right: -10000px;
	margin-top: 121px;
	left: 26px;
}

#menuu6042
{
	z-index: 5;
	width: 697px;
	margin-right: -10000px;
	left: -9px;
}

#u6057
{
	width: 137px;
	min-height: 34px;
	margin-right: -10000px;
}

#u6058
{
	width: 137px;
	padding-bottom: 17px;
}

#u6058:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u6058:active
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u6058.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u6059-4
{
	width: 137px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u6058:hover #u6059-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u6058:active #u6059-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u6058.MuseMenuActive #u6059-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u6050
{
	width: 138px;
	min-height: 34px;
	margin-right: -10000px;
	left: 139px;
}

#u6051
{
	width: 138px;
	padding-bottom: 17px;
}

#u6051:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u6051:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u6054-4
{
	width: 138px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u6051:hover #u6054-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u6051:active #u6054-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u6043
{
	width: 138px;
	min-height: 34px;
	margin-right: -10000px;
	left: 279px;
}

#u6046
{
	width: 138px;
	padding-bottom: 17px;
}

#u6051.MuseMenuActive,#u6046:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u6046:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u6047-4
{
	width: 138px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u6051.MuseMenuActive #u6054-4,#u6046:hover #u6047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u6046:active #u6047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u6071
{
	width: 138px;
	min-height: 34px;
	margin-right: -10000px;
	left: 419px;
}

#u6072
{
	width: 138px;
	padding-bottom: 17px;
}

#u6046.MuseMenuActive,#u6072:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u6072:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u6073-4
{
	width: 138px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u6046.MuseMenuActive #u6047-4,#u6072:hover #u6073-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u6072:active #u6073-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u6064
{
	width: 138px;
	min-height: 34px;
	margin-right: -10000px;
	left: 559px;
}

#u6065
{
	width: 138px;
	padding-bottom: 17px;
}

#u6072.MuseMenuActive,#u6065:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u6065:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u6065.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u6068-4
{
	width: 138px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u6072.MuseMenuActive #u6073-4,#u6065:hover #u6068-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u6065:active #u6068-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u6065.MuseMenuActive #u6068-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u6078-4
{
	z-index: 36;
	width: 736px;
	min-height: 65px;
	margin-right: -10000px;
	margin-top: 680px;
	left: 15px;
}

#u6079
{
	z-index: 40;
	width: 200px;
	min-height: 70px;
	margin-right: -10000px;
	margin-top: 238px;
	left: 514px;
}

#u6081
{
	z-index: 41;
	width: 55px;
	margin-right: -10000px;
	margin-top: 181px;
	left: 514px;
}

#u6081_img
{
	padding-right: 2px;
	padding-bottom: 2px;
}

#u6083
{
	z-index: 43;
	width: 55px;
	margin-right: -10000px;
	margin-top: 181px;
	left: 680px;
}

#u6083_img
{
	margin-top: -2px;
	margin-right: -7px;
	margin-bottom: -5px;
}

#u6085
{
	z-index: 45;
	width: 55px;
	margin-right: -10000px;
	margin-top: 181px;
	left: 570px;
}

#u6085_img
{
	margin: -2px -3px -5px -4px;
}

#u6087
{
	z-index: 47;
	width: 55px;
	margin-right: -10000px;
	margin-top: 181px;
	left: 625px;
}

#u6083_clip,#u6085_clip,#u6087_clip
{
	width: 55px;
	height: 55px;
}

#u6087_img
{
	margin-top: -1px;
	margin-bottom: 1px;
}

#slideshowu6790
{
	z-index: 49;
	width: 0.01px;
	height: 480px;
	margin-right: -10000px;
	margin-top: 726px;
	left: 28px;
}

#u6792popup
{
	z-index: 50;
}

#u6866
{
	z-index: 51;
	width: 714px;
	height: 404px;
	margin-right: -10000px;
}

#u6875
{
	z-index: 53;
	width: 714px;
	height: 404px;
	margin-right: -10000px;
}

#u6884
{
	z-index: 55;
	width: 714px;
	height: 404px;
	margin-right: -10000px;
}

#u6893
{
	z-index: 57;
	width: 714px;
	height: 404px;
	margin-right: -10000px;
}

#u6902
{
	z-index: 59;
	width: 714px;
	height: 404px;
	margin-right: -10000px;
}

#u6911
{
	z-index: 61;
	width: 714px;
	height: 404px;
	margin-right: -10000px;
}

#u6920
{
	z-index: 63;
	width: 714px;
	height: 404px;
	margin-right: -10000px;
}

#u6792,#u6866_clip,#u6875_clip,#u6884_clip,#u6893_clip,#u6902_clip,#u6911_clip,#u6920_clip
{
	width: 714px;
	height: 404px;
}

#u6866_img,#u6875_img,#u6884_img,#u6893_img,#u6902_img,#u6911_img,#u6920_img
{
	margin-left: -27px;
	margin-right: -27px;
}

#u6814-4popup
{
	z-index: 65;
}

#u6814-4
{
	width: 50px;
	min-height: 61px;
	padding: 10px;
	top: 399px;
	left: 556px;
}

#u6814-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 60px;
	width: 49px;
	margin: 0px -1px -1px 0px;
}

#u6815-4popup
{
	z-index: 69;
}

#u6815-4
{
	width: 50px;
	min-height: 59px;
	padding: 10px;
	top: 399px;
	left: 645px;
}

#u6815-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 58px;
	width: 49px;
	margin: 0px -1px -1px 0px;
}

#u6099
{
	z-index: 73;
	width: 733px;
	margin-right: -10000px;
	margin-top: 1126px;
	left: 15px;
}

#u6099_img
{
	padding-bottom: 16px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1125px;
}

